/* Class = "NSMenuItem"; title = "Run Now"; ObjectID = "58f-Fl-7G3"; */
"58f-Fl-7G3.title" = "今すぐ実行";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task Description"; ObjectID = "AKc-1h-fxy"; */
"AKc-1h-fxy.ibExternalAccessibilityDescription" = "タスクの説明";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Task name"; ObjectID = "Fb9-qz-xPM"; */
"Fb9-qz-xPM.ibExternalAccessibilityDescription" = "タスク名";

/* Class = "NSMenuItem"; title = "Enable Tasks in Group"; ObjectID = "Ktk-6r-ylc"; */
"Ktk-6r-ylc.title" = "グループのタスクを有効にする";

/* Class = "NSMenuItem"; title = "Move to Group"; ObjectID = "OBg-IH-uN9"; */
"OBg-IH-uN9.title" = "グループに移動";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "PAK-AU-LnN"; */
"PAK-AU-LnN.title" = "複製";

/* Class = "NSTextFieldCell"; title = "Loading Tasks..."; ObjectID = "PLJ-6K-7Q3"; */
"PLJ-6K-7Q3.title" = "タスクを読み込み中…";

/* Class = "NSTextFieldCell"; title = "Task name"; ObjectID = "PMa-6K-671"; */
"PMa-6K-671.title" = "タスク名";

/* Class = "NSMenuItem"; title = "Preview (Dry Run)"; ObjectID = "XJm-4D-IjG"; */
"XJm-4D-IjG.title" = "プレビュー (ドライラン)";

/* Class = "NSMenuItem"; title = "Copy Link"; ObjectID = "aEx-5b-9eH"; */
"aEx-5b-9eH.title" = "リンクをコピー";

/* Class = "NSMenuItem"; title = "Disable Tasks in Group"; ObjectID = "dgi-cH-bbb"; */
"dgi-cH-bbb.title" = "グループのタスクを無効にする";

/* Class = "NSMenuItem"; title = "Rename"; ObjectID = "gaA-PY-VLO"; */
"gaA-PY-VLO.title" = "名前を変更";

/* Class = "NSTextFieldCell"; title = "Task description"; ObjectID = "ivn-vc-zJ0"; */
"ivn-vc-zJ0.title" = "タスクの説明";

/* Class = "NSMenuItem"; title = "Edit task run order"; ObjectID = "jpg-q5-Rcg"; */
"jpg-q5-Rcg.title" = "タスクの実行順序を編集";

/* Class = "NSMenuItem"; title = "Move out"; ObjectID = "lb1-0y-K0t"; */
"lb1-0y-K0t.title" = "グループから移動";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "mnk-i1-6aO"; */
"mnk-i1-6aO.title" = "削除";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "ntQ-H7-YM3"; */
"ntQ-H7-YM3.title" = "書き出す…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "wXN-Hz-OW8"; */
"wXN-Hz-OW8.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Disable"; ObjectID = "xQv-L5-CML"; */
"xQv-L5-CML.title" = "無効";

/* Class = "NSMenuItem"; title = "Add to Group"; ObjectID = "zOY-vE-Py2"; */
"zOY-vE-Py2.title" = "グループに追加";
